﻿@charset "utf-8";
/*------------------------- WEBSITE FORMS -------------------------------- */	
	
	/* Contact Page Snippets */		
	#ContactPage{}
		
		#ContactPageMap{overflow:hidden; position:relative; top:0px;}
		#ContactPageMap #mapControls{height:90px; position:relative; top:0px; display:inline; float:left; z-index:300; width:100%; color:#000;}
										
		#ContactPageSnippets{ min-height:300px;  position:relative; top:0px; width:430px; color: #000; font-size:13px !important;}
		#ContactPageSnippets strong{text-transform:uppercase; color:#666}
		
		#ContactPageSnippets #ContactPageSnippetLeft, #ContactPageSnippets #ContactPageSnippetRight{}
		
		

	/* ------------------------------------------------------------------------------------------------------------- */

	/* .form */
	#content .form, #content .form fieldset div.AspNet-Login{font-size:100%; min-width:350px; max-width:100%; width:100%; padding:0;}
	#content .form.narrowForm{width:450px;}

	/* .form div */
	#content .form div{clear:left; display:block; height:expression('1%'); margin:6px 0px 16px 0px; padding:1px 3px;}

		/* .form div.wide */
		#content .form div.wide label{display:block; width:98%; text-align:left;}
		#content .form div.wide textarea{width:650px; background-image:none; height:200px}	
		
		/* make an input inline with label */		
		#content .form div.inline label{float:left; width:250px}
		#content .form div.inline input, #content .form div.inline select, #content .form div.inline textarea{float:left;}
		
		/* Unsubscribe Link */
		#content .form div.unsubscribeLink{margin:0px 0px 0px 10px; padding:0 0; float:right;}
		#content .form div.unsubscribeLink a{color:red!important; font-size:89%; display:block;}
		
	/* .form .div label */
	#content .form div label{font-size:120%; padding:0px 0px 0 12px; text-align:left; font-weight:bold; clear:both!important; }	
	#content .form div label.inline{display:inline;}
	#content .form div span.calDD label{display:none;}
	
	/* .form div fieldset */	
	#content .form fieldset{border:0px;}		
	#content .form div fieldset{clear:none; padding:0px; width:412px; border:0px!important;}		
	#content .form div fieldset.wide{width:350px;}	
	
	/* ASP.NET: CheckBoxList.CheckboxRadioList */
	#content .form div fieldset span.CheckboxRadioList{display:block; float:left; margin-left:12px}
	#content .form div fieldset span.CheckboxRadioList input{width:14px; margin:0; padding:0;  margin-right:2px; background:none; border:0!important}
	#content .form div fieldset span.CheckboxRadioList label{text-align:left; padding:0!important; border:1px solid transparent; font-weight:normal; display:inline!important; font-size:100%}
	
	/* Required Rules */
	#content .form div.required legend{font-weight:bold; background:url(../../images/icons/required.png) no-repeat left center; padding-right:15px}	
	#content .form div.required label{font-weight:bold; background:url(../../images/icons/required.png) no-repeat left -2px!important;}
	#content .form div.required label.inline{background:none;}
	#content .form div.required label, #content .form div.required p.required{font-weight:bold}	
	#content .form div.required input, #content .form div.required textarea{}	
	
	/* Required Legend */
	#content .form div.required.requiredlegend{margin:0 0 0 0!important}
	#content .form div.required.requiredlegend span{font-size:100%; display:block; white-space:nowrap; padding:0px 0px 0px 15px; background:url(../../images/icons/required.png) no-repeat left center;}
		
	/* Inputs, Selects, Text areas */	
	#content .form div input, #content .form div select, #content .form div textarea, #content .form table tr td input, #content .form table tr td select{width:412px; padding:6px 4px; border:2px solid #ccc!important; margin-left:12px; color:#2A2F66; font-size:108%!important; border-radius:5px; -moz-border-radius: 5px;}

		/* Inputs */
		#content .form div input.inputCheckbox, #content .form div input.inputRadio, #content .form div input.inputCheckbox, #content .form div input.inputRadio{clear:both; display:inline; height:14px; width:14px; background-color:transparent; border:0; padding:0; margin:0;}
		#content .form div input.NoWidth{width:auto;}	
		#content .form div input.inputFile{width:211px;}
		#content .form div input.small{width:45px;}

		/* Selects */
		#content .form div select{width:auto; padding:2px;}		
		#content .form div select.smalldd{width:75px;}
		#content .form div select.selectMultiple{width:211px; padding: 1px 3px;}		
		
		#content .form div textarea{overflow:auto; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;}	
	
	/* input jQuery behvaiours */
	#content .form div .idleField{background:#e7e7e7; color:#333;}  
	#content .form div .focusField{background:#D0D3EE; border:2px solid #2A2F66!important; color:#2A2F66}
	#content .form div .errorField{background:#fff; border:2px solid #AB2525!important; color:#AB2525}
	#content .form div .completedField{background:#E8F9E8; border:2px solid green!important; color:green; font-style:normal; font-weight:bold;}	
		
	/* Single Checkbox */
	#content .form div.Checkbox{margin-bottom:40px} 
	#content .form div.Checkbox label{float:left; display:inline!important; clear:none!important; padding:0 0 0 5px;}
	#content .form div.Checkbox input{float:left; margin:3px 0 0 0; width:14px; border:0; display:inline; outline:0}
	
	#content .form div img{margin:0px 0 0 5px; padding-top:0px}
	
	/* .NET label input </label> */
	#content .form div fieldset label.labelCheckbox, #content .form div fieldset label.labelRadio{float:none; display:block; width:250px; height:expression('1%'); padding:0px; margin:0px 0px 0px 50px; text-align:left;}	
	
	/* XHTML submit buttons*/
	div.Submit{margin-top:30px!important;float:left} /* old version antispam */
	#content .form div input.SubmitButton, .Submit input.buttonStyle{margin:0 0 0 12px!important; padding:0 0 0 0px!important; width:189px!important; height:50px!important; border:0!important; background:url(../../images/buttons/buttonSubmit.gif) no-repeat left top!important; color:#fff; outline:0; font-size:18px !important;  cursor:pointer; font-family: 'Museo700Regular'; text-shadow:0 0 2px #4e791f;}
	#content .form div input.SubmitButton:hover, #content .form div input.SubmitButton:focus{background-position:left bottom!important}
		/* asp.net login form buttons*/
		#content .form div .AspNet-Login-SubmitPanel input, #content .form div .AspNet-PasswordRecovery-UserName-SubmitPanel input,
		#content .form div .AspNet-Login-SubmitPanel input:hover, #content .form div .AspNet-PasswordRecovery-UserName-SubmitPanel input:hover{margin-left:12px!important;}	
		/* asp.net login fields */
		#content .form div .AspNet-Login-TitlePanel{display:none;} /* "log in" */
		#content .form div .AspNet-Login-UserPanel label, #content .form div .AspNet-Login-PasswordPanel label, #content .form div .AspNet-PasswordRecovery-UserName-UserPanel label{white-space:nowrap; display:block; width:100%;}
		/* "forgot your password?" */
		#content .form div .AspNet-PasswordRecovery-UserName-TitlePanel span{font-size:200%;}
						
	/* notes */
	#content .form fieldset div.notes{float:right; width:180px; height:auto; margin:0px 0px 10px 0px; padding:5px; border:1px solid #bbb; background-color:#f7f7f7;}
	#content .form fieldset div.notes h1{text-transform:capitalize; background-image:url(../../images/icons/icon_info.gif); background-repeat:no-repeat; background-position:top left; margin-top:0; padding:0px 0px 0px 25px; border-width:0px 0px 1px 0px;}
	#content .form fieldset div.notes h2, #content .form fieldset div.notes h3, #content .form fieldset div.notes h4, #content .form fieldset div.notes h5, #content .form fieldset div.notes h6{color:#666; padding-bottom:0px; margin-bottom:0;}
	#content .form fieldset div.notes p{margin:0em 0em 1.2em 0em; color:#666;}
	#content .form fieldset div.notes p.last{margin:0em;}
	
	/* errors */
	#content .form p.error{background-color:#ff0000; background-image:url(../../images/icons/icon_error.gif); background-repeat:no-repeat; background-position:3px 3px; color:#ffffff; padding:3px 3px 5px 27px; margin:auto 100px;}
	#content .form div.error input{border:1px solid #BA0940; background-color:pink;}
	#content .form div.error label{padding-bottom:6px!important; background-image:url(../../images/icons/icon_error.gif); background-repeat:no-repeat; background-position:top right; color:#BA0940;}
	#content .form div.error p.error{background-image:url(../../images/icons/icon_error.gif); background-position:top left; background-color:transparent; border-style:none; font-size:100%; font-weight:bold; margin:0px 0px 0px 118px; width:200px; color:#ff0000;}
	
	/* ASP.NET error */
	#content .form div.required span, #content .form div.validation span{background: url(../../images/icons/icon_error.gif) no-repeat left center; padding-left:23px; font-family:"Trebuchet MS" }
	
	/* XHTML Anti Spam */
	#content .form div.XHTMLFormColorContainer{padding:0px!important; margin-left:12px; height:160px }
	#content .form div.XHTMLFormColorContainer h2{display:none;}
	#content .form div.XHTMLFormColorContainer .choicebox{text-transform:capitalize;}
	#content .form div.XHTMLFormColorContainer .ColorItem{padding:3px; float:none;}
	#content .form div.XHTMLFormColorContainer span{padding:0px; float:left; margin-bottom:0px;}
	#content .form div.XHTMLFormColorContainer fieldset{margin:0; width:100%; }
	#content .form div.XHTMLFormColorContainer fieldset legend{display:none;}
	#content .form div.XHTMLFormColorContainer fieldset span.CheckboxRadioList{width:100%; margin-left:0;}
	#content .form div.XHTMLFormColorContainer fieldset span.CheckboxRadioList input{margin:0 4px; border:0;}
	#content .form div.XHTMLFormColorContainer fieldset span.CheckboxRadioList label{width:auto!important; text-transform:capitalize;}
	#content .form div.XHTMLFormColorContainer fieldset span.CheckboxRadioList span.clrnone{display:none;}
	#content .form div.XHTMLFormColorContainer fieldset span.CheckboxRadioList span{display:block; clear:both; margin-bottom:2px;}

		/* Old versions Anti Spam */
		#content .FormColorContainer{width:600px; margin:10px 0px 10px 0px!important;border:0px solid red; float:left;}	
		#content .FormColorContainer .choicebox{padding:2px 0px 2px 0px; display:block; width:99%; margin-bottom:20px;}		
		#content .FormColorContainer input{width:14px!important; float:left!important; border:0!important; margin:0 0 0 5px!important;}
		#content .FormColorContainer label{padding:0 0!important; text-align:left!important; float:left!important; width:80px!important; }
		#content .FormColorContainer span.ColorItem{float:none; clear:both;}
		#content .FormColorContainer span span{float:left; border:0px solid blue;}
		#content .FormColorContainer #ctl00_cphContent_ctl11_ctl00_ColourAntiSpam1_lblTextBox1, #content .FormColorContainer #ctl00_cphContent_ctl11_ctl00_ColourAntiSpam1_lblghdhqwoa{display:none}
		#content .FormColorContainer hr{display:none;}
		
	/* Recaptcha */
	#content .form div#recaptcha_widget_div, #recaptcha_image{margin-left:9px!important}
	#content .form div#recaptcha_widget_div div{margin:0px 0px 0px 0px!important; padding:0px 0px!important;}		
	#content .form div#recaptcha_widget_div div.recaptcha_input_area{margin-left:17px!important}
	
	/* Custom Recaptcha */
	#recaptchaCustomTheme .recaptchaGetAnother, #recaptchaCustomTheme .recaptcha_only_if_image, #recaptchaCustomTheme .recaptcha_only_if_audio, #recaptchaCustomTheme .recaptchaHelp{margin-left:10px!important; float:left; clear:none!important}
	
	#recaptchaCustomTheme a{padding:2px 2px 2px 21px;}
	
	#recaptchaCustomTheme .recaptchaGetAnother a{background: url(../../images/icons/recaptcha/refresh.png) no-repeat left center;}
	#recaptchaCustomTheme .recaptcha_only_if_image a{background: url(../../images/icons/recaptcha/speaker_on.png) no-repeat left center;}	
	#recaptchaCustomTheme .recaptchaHelp  a{background: url(../../images/icons/recaptcha/help.png) no-repeat left center;}	
	#recaptchaCustomTheme .recaptcha_only_if_audio a{background: url(../../images/icons/recaptcha/picture.gif) no-repeat left center;}
	
	#recaptchaCustomTheme a.recaptcha_audio_cant_hear_link{background: url(../../images/icons/recaptcha/download.png) no-repeat left center;}
	#recaptchaCustomTheme a.recaptcha_audio_cant_hear_link{background: url(../../images/icons/recaptcha/speaker_on.png) no-repeat left center;}
	
	
	/* calendar resets */
	.ajax__calendar_container, ajax__calendar_container table{margin:0; padding:0;outline:none;}	
	.ajax__calendar_container table th, .ajax__calendar_container table td{border:0; padding:0px; text-align:left; vertical-align:top;}
	.ajax__calendar_container table td div{padding:1px; margin:0; text-align:center}
	.ajax__calendar_container div{clear:none!important; margin:0px!important; padding:0px!important;}
	.ajax__calendar_header .ajax__calendar_header div{clear:none!important; height:inherit!important; margin:0px!important; padding:0px!important;}

	/* calendar styling */
	.ajax__calendar_container{border:1px solid #ccc; background-color:#fff; color:#000;}
		.ajax__calendar_header{background-color:#fff; color:#000;}
			.ajax__calendar_title{}
			.ajax__calendar_prev{margin-left:8px; margin-top:8px; display:block; cursor:pointer; float:left; background:url(Images/prev.gif) no-repeat; width:40px}
			.ajax__calendar_next{margin-right:8px; margin-top:8px; display:block; cursor:pointer; float:right; background:url(Images/next.gif) no-repeat; width:40px;}
	
	.ajax__calendar_days{width:176px;}
	.ajax__calendar_days table{width:176px;}
	.ajax__calendar_days table thead tr td{background-color:#0070A7; font-weight:bold; color:#fff; padding:2px}
		.ajax__calendar_dayname{} /* th day names */			
		.ajax__calendar_other .ajax__calendar_day,.ajax__calendar_other .ajax__calendar_year{color:#ccc;}
		.ajax__calendar_hover .ajax__calendar_day, .ajax__calendar_hover .ajax__calendar_month, .ajax__calendar_hover .ajax__calendar_year{background-color:#ccc; color:#000;}
		.ajax__calendar_active .ajax__calendar_day, .ajax__calendar_active .ajax__calendar_month, .ajax__calendar_active .ajax__calendar_year{color:#000; background-color:#ccc; font-weight:bold;}
	
	
	/* custom */    
	#content .form  input.txtDate {	}
	#content .form  input.txtDate{width:157px; float:left; margin-right:3px}
	
	table.ui-datepicker-calendar{border:0; margin:0!important}							
	table.ui-datepicker-calendar th, table.ui-datepicker-calendartd{border:0; border:0; padding:0; text-align:left; vertical-align:middle;}
	table.ui-datepicker-calendar th{background:#1B7A22; color:#fff!important; font-weight:bold; text-align:center}
	table.ui-datepicker-calendar th a{color:#fff!important;}